/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Rika Schaeffer
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.0.0
*/

/*****Add any custom CSS below this line*****/

/*Social Media Icons für Mobile*/
@media all and (max-width: 480px) {
 #et-secondary-menu, #et-secondary-nav {
    display: block !important;
}

.et_slide_menu_top ul.et-social-icons{
		float: none;
	}
}

/*Sticky Header für Tablet und Mobile*/
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_fixed_nav #main-header{
	position: fixed;
}

#top-header{
	display: none;
}
}
 
.et_mobile_menu {
	overflow: scroll !important;
	max-height: 83vh;
}

#partner {padding: 0px 0px 1rem 0px;}
#partner .et_pb_module {padding: 1rem 1rem 1rem 1rem;}
#partner a { display: block; overflow: hidden; }
#partner a img {
	-webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
#partner a:hover img {
	transform: scale(1.1);
	-webkit-filter: grayscale(1);
    filter: grayscale(1);
}

/*Code um Spalten auf Mobile richtig anzuordnen*/
@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}

/*Gestaltung von Links*/
a:hover{
	color: #000;
}

p.datcheck {
	text-align: left !important;
	margin: 0 5px;
	padding: 5px;
}
.datcheck, #footer-info { font-size: 14px !important; line-height: 16px !important; }
.wpcf7 .datcheck .wpcf7-form-control-wrap {
	width: auto !important;
	padding: 0px;
	display: block;
	float: left;
	margin-right: 10px;
}
.wpcf7 .datcheck .wpcf7-form-control-wrap .wpcf7-list-item, .wpcf7 .datcheck .wpcf7-form-control-wrap .wpcf7-list-item input[type="checkbox"] { margin: 0 !important; }
.ajax-loader { position: absolute; left: 0; }

.wpa-hide-ltr#skiplinks a, 
.wpa-hide-ltr#skiplinks a:hover, 
.wpa-hide-ltr#skiplinks a:visited {
margin-top:25px !important;
}
